html, body {
	padding: 0;
	margin: 0;
}
body {
	background: #FBFFF5 url(images/bg.jpg) 0 0;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	color: #2C628C;
}

a {
	color: #E6638F;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	background: #EFFFD9;
}

#nav {
	height: 27px;
	line-height: 27px;
	overflow: hidden;
	width: 765px;
	margin: 19px auto 0;
	padding: 0;
	background: url(images/nav.png) 0 0;
	background-repeat: no-repeat;
}
#nav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav a {
	text-decoration: none;
	color: #E56390;
	display: block;
	height: 27px;
}
#nav a span { 
	position: absolute;
	top: -200px;
}
#nHome a { width: 74px; }
#nUs a { width: 108px; }
#nProposal a { width: 137px; }
#nWedding a { width: 133px; }
#nParty a { width: 160px; }
#nRegistry a { width: 153px; }

#nHome a:hover { 
	background: url(images/nav.png) 0 -27px;
	background-repeat: no-repeat;
}
#nUs a:hover { 
	background: url(images/nav.png) -74px -27px;
	background-repeat: no-repeat;
	width: 108px;
}
#nProposal a:hover { 
	background: url(images/nav.png) -182px -27px;
	background-repeat: no-repeat;
	width: 137px;
}
#nWedding a:hover { 
	background: url(images/nav.png) -319px -27px;
	background-repeat: no-repeat;
	width: 133px;
}
#nParty a:hover { 
	background: url(images/nav.png) -452px -27px;
	background-repeat: no-repeat;
	width: 160px;
}
#nRegistry a:hover {
	background: url(images/nav.png) -612px -27px;
	background-repeat: no-repeat;
	width: 153px;
}

#content {
	background: url(images/martini.jpg) 0 0;
	background-repeat: no-repeat;
	padding: 35px 0px 10px 365px;
	width: 376px;
	height: auto !important;
	min-height: 600px;
	height: 600px;
	position: relative;
	margin-top: 4px;
}

h1 {
	color: #E56390;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.7em;
	margin: 0 0 5px;
	padding: 0;
	display: block;
	width: 376px;
	height: 60px;
	overflow: hidden;
	background-position: 0 0;
	background-repeat: no-repeat;
}
h1 span { position: absolute; top: -500px; }
#Home h1 { background-image: url(images/headings/home.png); }
#Us h1 { background-image: url(images/headings/about_us.png); }
#Proposal h1 { background-image: url(images/headings/proposal.png); }
#Wedding h1 { background-image: url(images/headings/wedding.png); }
#Party h1 { background-image: url(images/headings/wedding_party.png); }
#Registries h1 { background-image: url(images/headings/our_registries.png); }
h2 {
	color: #439F17;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	margin: 7px 0 2px;
	padding: 0;
}
h3 {
	font-size: 1.3em;
	margin: 0 0 10px;
	padding: 0;
}
p, h4 {
	margin: 0;
	padding: 8px 0;
	font-size: 1em;
	line-height: 1.6em;
}
p img {
	border: 3px double #439F17;
}
p a img {
	border: none;
}
ul {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#content li {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}

#ks {
	background: #fff;
	padding: 0 7px 0 8px;
}
a.imglink {
	text-decoration: none;
	border: 3px double #E56390;
	display: block;
	background: #fff;
	text-align: center;
	width: 275px;
}
a.imglink:hover {
	border: 3px double #FAE0E9;
	text-decoration: none;
	background: #fff;
}

.col { width: 180px; float: left; }

#Party #content {
	width: 584px;
}

.crew h2 { float: left; clear: left; width: 250px; }
.crew ul, .crew li { float: left; width: 578px; margin-left: 5px; padding-left: 5px; margin-right: 0; padding-right: 0; }
.crew li { width: 125px; list-style-type: circle; }

.crew .col, .crew .col ul { width: 250px; }

#map {
	border: 3px double #439F17;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.gmnoprint div div {
	line-height: 1.4em;
	margin-top: -5px;
}